Новости Форум Каталог файлов Видео Статьи Каталог 3D моделей Активность пользователей P3DM.ru Вики
Добро пожаловать на сайт посвященной игре В тылу врага! Здесь Вы сможете найти самые интересные новости и свежие файлы, завести себе новых друзей, общаясь на форуме портала, а также можете помочь нам в развитии сайта.
Авторизация Регистрация
Последние обновленные темы
Самые популярные темы
Самые активные пользователи
Новые участники
Ghosteron (2510)
XemorDio (1616)
UZSTALKER (263)
Tol (130)
Bad (67)
artyrcalamynuk (17.11.2017)
mrdaniilkostylev (17.11.2017)
dirtypivo (17.11.2017)
EnyaModest0999 (17.11.2017)
havin1 (17.11.2017)
Страница 1 из 11
Форум » Моддинг » Мастерская » Пишет "требуется другая версия игры" ... что делать? (Перестали работать некоторые моды на новых обновлениях на Ш2)
Пишет "требуется другая версия игры" ... что делать?
26.07.2015 в 21:00
#1
Ghosteron
Основатель
Статус: Offline
Регистрация: 25.07.2015
Сообщений: 2510
Репутация: 5148
Многие столкнулись, что с последними обновлениями на Штурм 2 перестали работать некоторые моды. Игра банально не даёт их подключить и пишет "требуется другая версия игры". Исправить это довольно просто.

Решение:
1. Открываете папку с модом, ищете там файл mod.info.
2. Открываете его при помощи блокнота.
3. И редактируете, вставляя строчки.
{MinGameVersion "3.112"}
{MaxGameVersion "3.999"}

Конечная запись должна выглядеть примерно так:

{Mod
{Name "U.N.I.T. Mod V4"}
{Desc "U.N.I.T. Mod V4 By DUBONTIME"}
{MinGameVersion "3.112"}
{MaxGameVersion "3.999"}
{FileId "414487196"}
}

Если не получится, то вставляйте в min и в max свою версию, допустим 3.205.
То-есть:
{MinGameVersion "3.205"}
{MaxGameVersion "3.205"}
Готово!

17.02.2016 в 11:34
#2
ssandalow2016
Продвинутый
Статус: Offline
Регистрация: 16.02.2016
Сообщений: 41
Репутация: 98
помогло

17.07.2016 в 20:25
#3
tvprovaider
Пользователь
Статус: Offline
Регистрация: 16.07.2016
Сообщений: 3
Репутация: 0
спс

20.03.2017 в 09:40
#4
Rus_123
Пользователь
Статус: Offline
Регистрация: 16.03.2017
Сообщений: 15
Репутация: -3
Проще было игру скачать с другой версией!

Геймдизайнер карт и локации!
25.07.2017 в 11:28
#5
kysnezov2005
Пользователь
Статус: Offline
Регистрация: 19.07.2017
Сообщений: 1
Репутация: 0
спс noshitting noshitting noshitting noshitting ohuenna

06.10.2017 в 02:11
#6
UZSTALKER
Продвинутый
Статус: Online
Регистрация: 04.08.2015
Сообщений: 263
Репутация: 351
Как понимаю CtA работает по той же схеме п что бы моды заработали вновь придется ручками править или при помощи этой проги ?
http://mow-portal.moy.su/load/raznoe/sozdanie_mod_info/10-1-0-808

06.10.2017 в 12:57
#7
andreyofstr
Пользователь
Статус: Offline
Регистрация: 25.09.2017
Сообщений: 1
Репутация: 2
хоть руками хоть прогой этой вылетает игра http://mow-portal.moy.su/load/raznoe/sozdanie_mod_info/10-1-0-808

10.10.2017 в 17:41
#8
RussiaKot
Пользователь
Статус: Offline
Регистрация: 12.06.2017
Сообщений: 21
Репутация: 5
ща попробуем)

10.10.2017 в 17:45
#9
RussiaKot
Пользователь
Статус: Offline
Регистрация: 12.06.2017
Сообщений: 21
Репутация: 5
Цитата RussiaKot ()
ща попробуем)

Но нефига не помогло.....

10.10.2017 в 19:54
#10
Ghosteron
Основатель
Статус: Offline
Регистрация: 25.07.2015
Сообщений: 2510
Репутация: 5148
Цитата RussiaKot ()
Но нефига не помогло.....

Скрин.

Форум » Моддинг » Мастерская » Пишет "требуется другая версия игры" ... что делать? (Перестали работать некоторые моды на новых обновлениях на Ш2)
Страница 1 из 11
Поиск: